package no.valg.valgnatt.database.forberedvalg.bean;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BeanHistorikkStemmeberettigedeMod extends Bean {

    private int ssb;
    private int nssb;

    @Override
    public String getKey() {
        return makeKey(getValgtype(), getKommnr(), getKretsnr());
    }

    public static String makeKey(String valgtype, String kommnr, String kretsnr) {
        return valgtype + kommnr + kretsnr;
    }
    
}
